.home-banner {
    position: relative;
    text-align: center;
	    background-image: url(../images/banner.png);
    background-size: cover;
	
	min-height:290px;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background-position: bottom;
}

.store-hint {
    width: 54%;
    margin: 0 auto;
    font-size: 14px;
    padding-top: 1rem;
    text-align: left;
    padding-bottom: 1rem;
    opacity: .8
}

    .store-hint a {
        color: #fff;
        margin: 0 5px;
        text-decoration: underline
    }

.home-banner .search-home {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    left: 0;
}
    .home-banner .search-home form {
        width: 44%;
        border-radius: 0;
        position: relative;
        overflow: hidden;
        margin: 0 auto;
        z-index: 99
    }

    .home-banner .search-home div.search {
        width: 44%;
        border-radius: 0;
        position: relative;
        overflow: hidden;
        margin: 0 auto;
    }
.home-slider {
    padding: 2rem 0;
}
.search-home input {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    border: 0;
    border-radius: 0;
    border-color: #fff;
    border-radius: 0;
    border:0;
    height:42px;
    padding-left: 10px;
}

.search-home .group {
    width: 40px;
    vertical-align: middle;
    white-space: nowrap;

    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
}

    .search-home .group button {
        color: #fff;
        font-weight: 400;
        cursor: pointer;

        background-image:url(../images/search-icon.png);
        width: 21px;
        height: 21px;
        background-size: 100%;
        margin-top: .65rem;
        text-indent: -9999px;
    

    }

.search-home h1 {
       font-size: 2.2rem;
    position: relative;
    z-index: 99;
    padding-bottom: 1rem;
    font-weight: 700;
    width:90%;
    margin: 0 auto;
}

.search-home p {
       font-size: 1rem;
    padding-bottom: 1rem;
    font-weight: 300;
    width: 70%;
    margin: 0 auto 1rem;
    position: relative;
}

button {
    background: none;
    border: 0;
    width: 100%;
}

    section.pt0 {
        padding-top: 0;
    }

    section.dark {
        background-color: rgba(234, 234, 234, .5)
    }

    section .head-block {

        padding-bottom: 0;
        font-size: 1rem;
        position: relative;
    }

        section .head-block h2 {
            padding-bottom: .3rem;
            font-weight: 700;
        }

.card {


    cursor: pointer;
    position: relative;
    margin-bottom: 1rem;
    margin-top: 1rem;
    margin: 1rem -.2rem;
}

    .card .card-img {
        overflow: hidden;
        max-width: 100%
    }

    .card .card-body {
        padding: .5rem 0 1rem 0;
        min-height: 110px
    }

    .card .media {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: #fff;
        width: 90px;
        height: 50px;
        text-align: center;
        padding: 0 .5rem;
        margin-top: -60px;
        position: relative;
        margin-left: 16px
    }

    .card .merchant-name {
        color: #8d8d8d;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: .02rem;
        padding: 1rem 0 0 0;
		font-weight:400;
 
    }

    .card .mcb {
        color: #e62639;
        font-weight: 800;
    }

    .card p {
        margin-bottom: 0;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        font-weight: 600;
        font-size: 1rem;
        font-family: 'Faustina', serif;
    }

.content-one {
    padding: 2rem 0;
    margin: 4rem 0;
}

   .content-one.bline{    border-top: solid 1px #cf461f;
    border-bottom: solid 1px #cf461f;
    color:#fff; background:#cf461f;
background: linear-gradient(90deg, rgba(0,172,180,1) 0%, rgba(50,191,197,1) 100%); font-size:19px; font-weight:300 }

.content-one.midbg{ background:url(/images/mid-bg.webp) ; 
                    color:#fff; background-size: cover;}
.content-one.midbg h3{ font-size: 4rem;}

.bline {
    border-top: solid 1px #c43005;
    border-bottom: solid 1px #c43005;
    background-color: #fff
}

.content-one h3 {
    padding-bottom: 1rem;
    font-weight: 400;
}

.categories {
    padding: 11rem 0 13rem 0;
    background-image: url(/images/category-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 945px;
    background-position: center center;

}

    .categories h2 {
        text-align: center;
        padding-bottom: 1rem;
        color:#fff;
        font-size: 2rem;
    }

.content-two .info-block {
    padding-top: 2rem;
    padding-bottom: 0;
    position: relative;
}

    .content-two .info-block .img {
        float: right;
        margin: 0 0 1rem 2rem
    }

.border-btm {
    border-bottom: solid 1px #cdcdcd;
}

.border-top {
    border-top: solid 1px #cdcdcd;
}

.top-shops .shop {
    border: solid 1px #ccc;
    text-align: center;
    padding: 15px 25px;
    border-radius: 5px;
    text-align: center;
    display: block;
    background-color: #fff;
    margin: .5rem .4rem .5rem .4rem;
}

.top-shops .top-shops-logo {
    padding-bottom: 1rem
}

.top-shops h5 {
    padding-top: 2rem;
    padding-bottom: .5rem;
}

.top-shops ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .top-shops ul li {
        padding: .2rem 0;
    }

.top-stores a.mlogo:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity
}

.top-stores a.mlogo:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
}

    .top-stores a.mlogo:hover:before {
        opacity: 1;
        -webkit-transform: translateY(5px);
        transform: translateY(5px)
    }

a.mlogo {
    border: solid 1px #dddfe0;
    padding: .7rem 0;
    text-align: center;
    margin: .5rem .4rem .5rem .4rem;
    background-color: #fff;
    display: block;
    text-decoration: none;
    transition: all .3s ease;
}







.mlogo .cb {
    color: #41c57b;
    font-weight: 700;
    font-size: 14px;
    display: block;
    padding-top: .7rem;
}

section.top-stores {
    padding: 1rem 0;

}

.categories ul {
    padding: 20px 0 50px 0;
    margin: 0;
    font-size: 15px;
    border-top: solid 1px rgba(255, 255, 255, .2);
    padding-top: .5rem
}

.categories h4 {
    line-height: 1.2;
    margin: 0;
    min-width: 200px;
    font-size: 18px;
    padding: .5rem 1rem
}

    .categories h4 a {
        text-transform: none;
        padding: 5px 0 3px 0;color:#fff

    }

.categories ul li {
    display: block;
    float: none;
}

    .categories ul li a {
        text-transform: none;
        font-weight: 400;
        padding: 3px 0;
        /*color: rgba(255, 255, 255, .8);*/
        display: block;
		text-decoration:none;
		color:#fff	
    }
	
	    .categories ul li a:hover {text-decoration:underline;}
	

.offer-list {
    border-bottom: solid 1px #ebebeb;
    height: 97px;
    margin-top: 1rem;
    display: block;
    position: relative;
}

    .offer-list .logo-block {
        border: solid 1px #ebebeb;
        width: 80px;
        height: 80px;
        float: left;
        text-align: center;
        line-height: 78px;
        background-color: #fff;
    }

    .offer-list .offer-info {
        margin-bottom: 0;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        font-weight: 400;
        font-size: 1rem;
        position: absolute;
        top: 50%;
        left: 95px;
        transform: translateY( -50%);
        margin-top: -8px
    }

.dark .offer-list {
    border-bottom: solid 1px #ddd;
}

    .dark .offer-list .logo-block {
        border: solid 1px #fff;
    }

section.about-co {
    padding-bottom: 0
}

.about-co .info-count {
    width: 45px;
    height: 45px;
    border: solid 1px #ebebeb;
    line-height: 43px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    left: -73px;
    top: 23px;
    font-weight: 700;
    background-color: #fff
}

.about-co h3 {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.about-co .content-two {
    position: relative;
    padding-left: 50px;
    padding-bottom: 1rem
}

.about-co .content-two h2{ font-size: 2rem;}

    .about-co .content-two:before {
        position: absolute;
        left: 0px;
        height: 100%;
        width: 1px;
        background-color: #ebebeb;
        content: '';
    }

.deals-banner {
    text-align: center;
    padding: 2rem 0;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1)
}

.search-bline {
    background: url(../images/scanline.png) repeat;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

@media(max-width:1199px) {
    a.mlogo {
        min-width: 140px
    }
}

@media(max-width:991px) {
    .top-shops .shop {
        margin-bottom: 1rem
    }

    .content-two {
        padding: 0;
    }

    .hidden-xs {
        display: none
    }

    .breadcrumb {
        display: none
    }

    .content-block {
        min-height: 200px
    }

    .home-banner .search-home form {
        width: auto
    }

    section .head-block {
        width: auto
    }

    section.about-co {
        padding-bottom: 1rem
    }

    .search-home p {
        font-size: 1rem;
        width: auto;
        margin-bottom: 1rem;
    }

    .store-hint {
        width: auto
    }



    .home-banner .search-home div.search {
        width: auto;
        border:0;
    }

    .search-home .group button {
        text-indent: -9999px;
        position: relative;
    }

    .search-home .group {
        width: 60px;
    }
	
	
.home-banner {
  
    min-height: 290px;


}
.search-home h1 {
    font-size: 1.5rem;
   width: 90%;
   padding-bottom:1rem;
}

	
}

@media(max-width:767px) {
    body {
        font-size: 1rem
    }

    .home-banner .search-home:after {
        display: none
    }

    .home-banner:after {
        top: 30%
    }

    section .head-block {
        width: auto;
    }

    h2 {
        font-size: 22px;
    }

    section .head-block {
        font-size: 16px
    }

    .categories .banner {
        height: 150px
    }

    .content-two {
        padding: 0;
    }

    .top-shops .shop {
        padding-left: 0;
        padding-right: 0
    }

  
}

@media(max-width:575px) {
    .card {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    .search-home .group {
        width: 60px;
        font-size: 12px
    }

        .search-home .group span {
            display: none
        }

    .search-home input {
        padding-left: 8px
    }

    .tstore-title .view-all {
        display: none
    }

    .store-hint {
        display: none
    }

    a.mlogo img {
        width: 60px;
        height: 30px
    }

    a.mlogo {
        min-width: 70px;
        margin: .5rem .1rem .5rem .1rem
    }

 

    .categories h4 {
        min-width: 150px;
    }

    .content-two .info-block .img {
        float: none;
        margin: 1rem 0 2rem 0
    }
}









.categories .cat-list {     
    background-color: rgb(207, 70, 31);
    border: 1px solid rgb(227, 106, 72);
    padding:0;
    margin: 2rem 0 0 0;
    min-height: 200px;
    min-width: 260px;
}
.categories .cat-list ul{ padding: .5rem 1rem; margin: 0;}




@media(max-width:1100px){


	.content-one.midbg h3{ font-size: 2rem; padding-top: 2rem;}

    .categories{ background-color: #cf461f; padding: 3rem 0 3rem 0;}
    .categories .cat-list{ min-height: auto;}

    .categories .cat-list{ margin-bottom: 0;}
}

@media(max-width:991px){

    .categories .cat-list{ margin-bottom: 0;}
    .about-co .content-two:before{ display: none;}
    .about-co .info-count{ display: none;}
    .about-co .content-two{ padding-left: 0;}
}